package com.lukouguoji.gnc.bluetooth.bean

/**
 *author  : huitao
 *e-mail  : pig.huitao@gmail.com
 *date    : 2021/5/17 21:24
 *desc    :
 *version :
 */
 class LabelBean(){
    var titleName: String=""
    var dest: String=""
    var fno: String=""
    var pc: String=""
    var weight: String=""
    var volume: String?=""
    var location: String?=""
    var opdate: String?=""
    var carId:String?=""
  constructor( titleName: String,dest: String,carId: String,fno: String,pc: String,weight: String,volume: String?,location: String?,opdate: String?):this()
  {
      this.titleName=titleName
      this.dest=dest
      this.fno=fno
      this.carId=carId
      this.pc=pc
      this.weight=weight
      this.volume=volume
      this.location=location
      this.opdate=opdate
      var index=weight.indexOf(".")
      if(index>0)     {
          this.weight=weight.subSequence(0,index).toString();
      }
  }

}




fun getOrderData(): LabelBean {
    return LabelBean(

    )
}
